{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "road_runner_feather_boots_0a5a76f4"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "A A",
      "A A",
      "BCB"
    ],
    "key": {
      "A": {
        "item": "mobs:road_runner_feather",
        "data": 0
      },
      "B": {
        "item": "minecraft:sandstone",
        "data": 1
      },
      "C": {
        "item": "minecraft:leather_boots",
        "data": 0
      }
    },
    "result": {
      "item": "mobs:road_runner_feather_boots",
      "count": 1
    }
  }
}